
Grupo 3 B - Feature #4115

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Feature # 3975 (Resolved): Desarrollo del Robot

Ensamblaje

09/07/2024 11:57 PM - mayling alvarez

Status: Resolved Start date: 09/23/2024

Priority: Urgent Due date: 09/27/2024

Assignee: kamila diaz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.00 hours

Description

History

#1 - 09/14/2024 12:23 AM - mayling alvarez

- Due date changed from 09/20/2024 to 09/27/2024

- Start date changed from 09/17/2024 to 09/23/2024

#2 - 09/24/2024 09:10 AM - mayling alvarez

- % Done changed from 0 to 30

#3 - 09/24/2024 09:11 AM - mayling alvarez

- % Done changed from 30 to 40

#4 - 09/26/2024 09:38 AM - mayling alvarez

- % Done changed from 40 to 70

#5 - 09/26/2024 09:39 AM - mayling alvarez

- Status changed from New to In Progress

#6 - 09/26/2024 09:40 AM - mayling alvarez

- Priority changed from Normal to Urgent

#7 - 09/27/2024 11:03 AM - mayling alvarez

- % Done changed from 70 to 100

#8 - 09/27/2024 11:03 AM - mayling alvarez

- Status changed from In Progress to Resolved
